body { background-color: #eeeeee; }
a.btn:visited { color: #ffffff; }
#content .container { background-color:#ffffff; }
h1 { font-size: 2.25rem; }

.colorheading { border-style: solid;border-width: 10px 0 3px 0;padding-top: 1rem;padding-bottom: .5rem; }
.orangeheading { border-color: rgb(255,113,43); }
.blueheading  { border-color: rgb(28,176,217); }
.purpleheading { border-color: rgb(185,10,222); }
.greenheading { border-color: rgb(76,205,13); }
.yellowheading { border-color: rgb(254,209,20); }

.center {
  text-align: center;
}

ul.list-group-flush {
  margin-left: 0;
}

.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons { position: relative; top: .1em; }

.btn-xs { font-size: 12px; padding: .1rem .25rem; margin-bottom: .5em; }

.rowstriper .row:nth-child(odd) {
	background-color: rgb(185,10,222); /* Purple */
	color: rgb(255,255,255); /* White */
}
.rowstriper .row:nth-child(odd) p a { text-decoration: underline; color: rgb(255,255,255);  }
.rowstriper .row:nth-child(odd) p a.btn { text-decoration: none; }
.rowstriper .row:nth-child(odd) h2 a { color: rgb(255,255,255); }

.circleback {
	background: white;
	width: 7em;
	height: 7em;
	-moz-border-radius: 3.5em;
	-webkit-border-radius: 3.5em;
	border-radius: 3.5em;
	margin: 0 auto;
}

#content > .container { padding-bottom: 3em; }
.hentry { margin-bottom: 0; } /* WP article class has margin on bottom. Getting rid of it */
article h2 { clear: left; }

/*---------------
	BUTTON COLORING
----------------*/
.btn-primary { background-color:rgb(255,113,43);border-color:rgb(255,113,43); } /* Orange */
.btn-success { background-color:rgb(28,176,217);border-color:rgb(28,176,217); } /* Blue */
.btn-info { background-color:rgb(185,10,222);border-color:rgb(185,10,222); } /* Purple */
.btn-warning { background-color:rgb(76,205,13);border-color:rgb(76,205,13); } /* Green */
.btn-danger { background-color:rgb(254,209,20);border-color:rgb(254,209,20); } /* Yellow */


.btn-primary:hover { background-color:rgb(232,103,39);border-color:rgb(232,103,39); }
.btn-success:hover { background-color:rgb(25,155,191);border-color:rgb(25,155,191); }
.btn-info:hover { background-color:rgb(106,6,127);border-color:rgb(106,6,127); }
.btn-warning:hover { background-color:rgb(61,166,11);border-color:rgb(61,166,11); }
.btn-danger:hover { background-color:rgb(229,189,18);border-color:rgb(229,189,18); }

/*---------------
	CONTACT FORMS
----------------*/
	span.wpcf7-list-item { display: block; }
/*---------------
	RECENT POSTS
	WIDGET
----------------*/
.rpwe-block ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.rpwe-block li {
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    padding-bottom: 10px;
    list-style-type: none;
}
.rpwe-block a {
    display: inline;
    text-decoration: none;
}
.rpwe-thumb {
    margin: .5em 1em .5em 0;
}
.rpwe-block h3 {
    clear: none;
	margin-bottom: 0;
}

.rpwe-alignleft {
    display: inline;
    float: left;
}
.rpwe-alignright {
    display: inline;
    float: right;
}
.rpwe-aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.rpwe-clearfix:before,.rpwe-clearfix:after {
    content: "";
    display: table;
}
.rpwe-clearfix:after {
    clear: both;
}
.rpwe-clearfix {
    zoom: 1;
}

/*---------------
	HEADER
 ---------------*/

header .container {
	background-color: rgb(255,255,255);
}

@media (min-width: 992px) {
	header .custom-logo {
		width: 40%;
		padding-left: 1rem;
	}
}

#content.site-content>.container {
	padding-top: 1em;
}

.colorbars {
	height: .5em;
	width: 100%;
}

.color1,
.color2,
.color3,
.color4,
.color5 {
	width: 20%;
	height: .5em;
	float: left;
	margin: 0;
	padding: 0;
}

.color1, .orangebg { background-color: rgb(255,113,43); } /* orange */
.color2 , .bluebg { background-color: rgb(28,176,217); } /* light blue */
.color3, .purplebg { background-color: rgb(185,10,222); } /* purple */
.color4, .greenbg { background-color: rgb(76,205,13); } /* green */
.color5, .yellowbg { background-color: rgb(254,209,20); } /* yellow */

.navrow { 
	border-bottom: 1px rgb(225,225,225) solid; 
	background-color: rgb(28,176,217);/* light blue */
}
.navbar { padding: 0; }
.navbar-light .navbar-nav > li > .nav-link {
	color: rgb(255,255,255);
}

.navbar-light .navbar-nav > li >	 .active > .nav-link { color: rgb(255,255,255); }
.navbar-light .navbar-nav .nav-link:hover { background-color: rgba(255,255,255,0.25); }
.navbar.navbar-expand-lg { padding-left: 0; width: 100%; }
.navbar ul#menu-primary { margin-left: 1em; font-weight: bold; }
.navbar.navbar-expand-lg ul#menu-primary { width: 100%; text-align: center; } 
@media (min-width: 992px) {
	.navbar.navbar-expand-lg ul#menu-primary > li { width: 14%; } 
}
.navbar button.navbar-toggler {
	margin: .5em;
	border-color: rgba(255,255,255,0.5);
}
.navbar button.navbar-toggler span {
	color: rgba(255,255,255,0.5);
}

.current-menu-item,
.current-page-parent {
	background: rgba(255, 255, 255, 0.2);
}

.current-menu-item .nav-link {
	
}

.headerblock {
	background-color: rgb(28,176,217); /* blue */
	color: rgb(255,255,255);
}

.pines_search {
	float: right;
}

@media (max-width: 992px) {
	.pines_search input {
		width: 100% !important;
	}
	.pines_search .btn {
		width: 100%;
		margin-top: .5rem;
	}
}

@media (max-width: 767px) {
	.pines_search {
		float: none;
		margin: 0 auto;
	}
}


/*---------------
	FOOTER
 ---------------*/

footer > .container {
  background-color: rgba(4,74,134,.75); /* blue */
  color: rgb(255, 255, 255);
}

footer > .container a:link, footer > .container a:visited {
	color: rgb(255,255,255);
	text-decoration: underline;
}

footer ul.ecs-event-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

footer ul.ecs-event-list h4 {
	font-size: 1em;
}
/*----------------
	HOME
-----------------*/

.fronttriptych {
	
}

.frontdownload {
	background-color: rgba(0, 0, 0, 0.25);
	border-radius: 1em;
	padding-top: .5em;
}

.frontdownload i {
	font-size: 3rem;
}

.frontdownload .col {
	text-align: center;
}

.newest-big {
	position: relative;
	margin-bottom: 1rem;
}

.newest-big-text {
	position: absolute;
	bottom: 0rem;
	padding-top: 1rem;
	padding-left: 2rem;
	color: rgb(255,255,255);
	width: 100%;
	background-color: rgba(0, 0, 0, 0.50);
}

.newest-big-text a:link,.newest-big-text a:visited {
	color: rgb(255,255,255);
}

.home_event_info li {
	list-style-type: none;
}

.homeafternews > div {
	margin-bottom: 1em;
}

.recentmeetings {
	font-size: 1.5em;
}

/*---------------
	VISIT PAGE
 ---------------*/
 
.wgrlslibraries .jumbotron {
  background-color: rgb(28,176,217); /* light blue */
  color: rgb(255, 255, 255);
}

.wgrlslibraries .card-header a:link { color: rgb(255,255,255); }
.wgrlslibraries .librarylist .card-header { color: rgb(255,255,255); }
.wgrlslibraries .librarylist.carroll .card-header { background-color: rgb(255,113,43); }
.wgrlslibraries .librarylist.douglas .card-header { background-color: rgb(28,176,217); }
.wgrlslibraries .librarylist.haralson .card-header { background-color: rgb(185,10,222); }
.wgrlslibraries .librarylist.heard .card-header { background-color: rgb(76,205,13); }
.wgrlslibraries .librarylist.paulding .card-header { background-color: rgb(254,209,20); } /* light blue */

.wgrlslibraries .librarylist .col-md-4 { margin-bottom: 1em; }

.wgrlslibraries h2 { 
	border-style: solid;
	border-width: 10px 0 3px 0;
	padding-top: 1rem;
	padding-bottom: .5rem;
	margin-bottom: 1rem;
}

.wgrlslibraries h2.yellow { border-color: rgb(254,209,20); }
.wgrlslibraries h2.orange { border-color: rgb(255,113,43); }
.wgrlslibraries h2.blue { border-color: rgb(28,176,217); }
.wgrlslibraries h2.purple { border-color: rgb(185,10,222); }
.wgrlslibraries h2.green { border-color: rgb(76,205,13); }



.wgrlslibraries .librarylist .material-icons {
	background: rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	padding: .2em;
}

/*---------------
	INDIVIDUAL LOCATION PAGE
	
	/visit/[location]
 ---------------*/
 
 .single_loc_img {
	margin-bottom: 1em;
 }
 
 .single_loc_inforow {
	 margin-bottom: .5em;
 }
 
 .single_loc_inforow i {
	width: 100%;
 } 

 .single_loc_inforow address {
	margin-bottom: 0;
 }
 
 .fb-page-widget {
	margin-top: .5em;
 }
 
.single_loc_page .loc_hours dl.op-list-holidays dt:nth-child(n+2),
.single_loc_page .loc_hours dl.op-list-holidays dd:nth-child(n+3) {
	display: none;
 }
 
.single_loc_page .loc_hours dl.op-list-holidays dd {
	margin-left: 0;
}
 
/*---------------
	EVENTS RELATED STYLES
 ---------------*/
 
 .libevents-preview-widget h4 {
	 margin-bottom: 0;
 }
 
 .libevents-preview-widget ul {
	 list-style-type: none;
	 padding-left: 0;
	 margin-left: 0;
 }

.libevents-preview-widget ul img {
	margin-top: .5em;
}

.events-archive .entry-content {
	width: 100% !important;
	margin-top: 0 !important;
	padding-top: 0 !important;
}

#tribe-events-bar {
	margin: 0 !important;
}

/* Tribe Events doesn't like top margins ... fixing that */

#tribe_events_filters_wrapper.tribe-events-filters-vertical,
.tribe_events_filters_show_filters,
.tribe-events-list .tribe-events-event-image,
.tribe-events-list .tribe-events-list-event-description {
	margin-top: 1em !important;
}

.tribe-events-list-separator-month {
	background-color: rgb(255,113,43); /* Yellow */
	color: rgb(255,255,255); /* White */
}

.event-cal-social-links>div,
.event-cal-social-links>a {
	margin-right: .5em;
	margin-bottom: 1em;
}

.tribe-events-list .tribe-events-loop .tribe-events-event-image {
	width: 100%;
	float: none;
}
/*--------------
	ABOUT STYLES
----------------*/

/* Styling for the shortcode output of Board Meeting list */
.boardmeetingmeta ul,
.countyboardsrow div.col-md-4 ul.ecs-event-list,
.cityboardsrow div.col-md-4 ul.ecs-event-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.boardmeetingmeta li,
.countyboardsrow div.col-md-4 ul.ecs-event-list li, 
.cityboardsrow div.col-md-4 ul.ecs-event-list li {
	margin-bottom: 1em;
}
.boardmeetingmeta li h4 {
	margin-bottom: 0;
}

.countyboardsrow div.col-md-4 ul.ecs-event-list li h4,
.cityboardsrow div.col-md-4 ul.ecs-event-list li h4 {
	display: none;
}

.countyboardsrow div.col-md-4 ul.ecs-event-list li:first-child h4,
.cityboardsrow div.col-md-4 ul.ecs-event-list li:first-child h4 {
	display: block;
}

.countyboardsrow div.col-md-4 ul.ecs-event-list li:first-child, 
.cityboardsrow div.col-md-4 ul.ecs-event-list li:first-child {
	border-bottom: 1px dashed #3d3d3d;
}

.countyboardsrow div.col-md-4 ul.ecs-event-list li .duration.time,
.cityboardsrow div.col-md-4 ul.ecs-event-list li .duration.time {
	font-weight: bold;
}

.countyboardsrow div.col-12 h2,
.cityboardsrow div.col-12 h2,
.countyboardsrow div.col-md-4 h3,
.cityboardsrow div.col-md-4 h3 { 
	border-style: solid;
	border-width: 10px 0 3px 0;
	padding-top: 1rem;
	padding-bottom: .5rem;
}

.countyboardsrow div.col-md-4:nth-child(2) h3 { border-color: rgb(255,113,43); }
.countyboardsrow div.col-md-4:nth-child(3) h3 { border-color: rgb(28,176,217); }
.countyboardsrow div.col-md-4:nth-child(4) h3 { border-color: rgb(185,10,222); }
.countyboardsrow div.col-md-4:nth-child(5) h3 { border-color: rgb(76,205,13); }
.countyboardsrow div.col-md-4:nth-child(6) h3 { border-color: rgb(254,209,20); }

.cityboardsrow div.col-md-4:nth-child(2) h3 { border-color: rgb(255,113,43); }
.cityboardsrow div.col-md-4:nth-child(3) h3 { border-color: rgb(28,176,217); }
.cityboardsrow div.col-md-4:nth-child(4) h3 { border-color: rgb(185,10,222); }
.cityboardsrow div.col-md-4:nth-child(5) h3 { border-color: rgb(76,205,13); }
.cityboardsrow div.col-md-4:nth-child(6) h3 { border-color: rgb(254,209,20); }

.countyboardsrow div.col-12 h2 { border-color: rgb(108, 117, 125); }
.cityboardsrow div.col-12 h2 { border-color: rgb(108, 117, 125); }
	

/* Staff List Styles */

div.fullstafflist > h2 {
	background-color: rgb(255,113,43);
	color: rgb(255,255,255);
}

div.fullstafflist > h3 {
	background-color: rgb(28,176,217);
	color: rgb(255,255,255);
	margin-top: 1.5rem;
	padding: 1rem;
	clear: left;
}

/*  div wrapped around entire staff list  */
div.staff-member-listing {}

/*  div wrapped around each staff member  */
div.staff-member {
	padding-bottom: 2em;
	padding-top: 2em;
	float: left;
	width: 50%;
}

div.staff-member img {
	width: 25%;
}

/*  "Even" staff member  */
div.staff-member.even {
	clear: left;
}

/*  "Odd" staff member  */
div.staff-member.odd {}

/*  Last staff member  */
div.staff-member.last {}

/*  Wrap around staff info  */
.staff-member-info-wrap {
	float: left;
	width: 70%;
	margin-left: 3%;
}

/*  [staff-bio-formatted]  */
div.staff-member-bio {}

/*  p tags within [staff-bio-formatted]  */
div.staff-member-bio p {}

/*  [staff-photo]  */
img.staff-member-photo {
	float: left;
}

/*  [staff-email-link]  */
.staff-member-email {}

/*  [staff-name-formatted]  */
div.staff-member-listing h3.staff-member-name {
	margin: 0;
}

/*  [staff-position-formatted]  */
div.staff-member-listing h4.staff-member-position {
	margin: 0;
	font-style: italic;
}

/* Clearfix for div.staff-member */
div.staff-member:after {
	content: "";
	display: block;
	clear: both;
}

/* Clearfix for <= IE7 */
* html div.staff-member { height: 1%; }
div.staff-member { display: block; }

/*---------------
	STEAMENGINE STYLES
 ---------------*/
 
.steamenginetestimonials {
	background-color: rgb(28,176,217); /* Blue */
	color: rgb(255,255,255); /* White */
	padding-top: 1em;
	margin-bottom: 1em;
}

/*---------------
	READING LISTS PAGE
 ---------------*/
 
.wgrlsreadinglists .col-md-3 {
	margin-bottom: 1rem;
 }
 
 /*---------------
	NEWS PAGES
 ---------------*/
 
 .post-template-default article .postimage {
	float: right;
	width: 33%;
	margin-left: 1rem;
 }
 
 .archive article .postimage {
	 float: left;
	 width: 15%;
	 margin-right: 1rem;
 }

.mtsnb-container.mtsnb-clearfix {
    padding-top: 1.5em;
	padding-bottom: 1.5em;
}
